recovery:
  state:
    round: 303
    hash: "e35f846b5a5cf083909bb9675885788d2c3122555542d84c5f59090d448a8f7dc3f3007ade930df026b1af1706ba1c9b"
    timestamp: "2025-10-24T05:47:33.902044673Z"
  bootstrap: null
  package: null
  stream: null
